[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.Create

Create - constructor for TCanvas: calls inherited Create and sets defaults for many properties and actions

## Declaration

Source position: graphics.pp line 1075

`public constructor TCanvas.Create;`

## Description

Create - constructor for TCanvas: calls inherited Create and sets defaults for many properties and actions

Initialises Font, Pen and Brush, makes event handlers for these, sets up defaults for Alignment, Layout, Clipping and opacity

## See also

TFPCustomCanvas.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .